=head1 NAME

Gtk2::Gdk::Pango::AttrEmbossColor


=head1 METHODS

=head2 attribute = Gtk2::Gdk::Pango::AttrEmbossColor-E<gt>B<new> ($color, ...)

=over

=over

=item * $color (Gtk2::Gdk::Color) 

=item * ... (list) 

=back

Since: gtk+ 2.12

=back

=head2 color = $attr-E<gt>B<color> (...)

=over

=over

=item * ... (list) 

=back

Since: gtk+ 2.12

=back


=head1 SEE ALSO

L<Gtk2>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

